Page MenuHomePhabricator

Switch off Gerrit Notification bot (its-bugzilla) when replacing Bugzilla by Phabricator
Closed, ResolvedPublic

Description

...so we won't get errors.

Details

Reference
fl354

Event Timeline

flimport raised the priority of this task from to Low.
flimport set Reference to fl354.
Qgil added a subscriber: QChris.Nov 11 2014, 12:12 AM

@QChris, you appear as owner of this task. The Bugzilla migration is planned to start on 2014-11-21 00:30 UTC. This is when the Gerrit Notification bot needs to be disabled. Please confirm your availability or delegate to whoever can be in charge.

QChris added a subscriber: flimport.EditedNov 16 2014, 3:25 PM

Please confirm your availability or delegate to whoever can be in charge.

Confirmed.

Qgil closed this task as Resolved.Nov 23 2014, 10:20 PM